import React, {ChangeEvent} from 'react';
import './InputColor.css'

export function InputColor({value, onChange, name}: {
    name: string;
    value?: string;
    onChange: (event: ChangeEvent<HTMLInputElement>) => void;
}) {
    return (
        <>
            <input type="color" value={value} name={name} onChange={onChange} className="input__color"/>
        </>
    );
}
